<md-dialog
        class="col-md-6"
        style="padding: 0;"
        aria-label="Fazer pagamento da assinatura.">

    <form id="payment-form"
          name="formEditPlan"
          action="/charge"
          method="post"
          class="form-horizontal form-validation"
          uib-collapse="collapsePaymentForm">

        <md-toolbar layout="row" >
            <div class="md-toolbar-tools">
                <h2> {{ vm.title }} </h2>
                <span flex></span>

                <div class="-pull-right">
                    <a href="https://stripe.com/" target="_blank">
                        <span>
                            <img class="mobile-hide" src="/styles/images/powered_by_stripe@2x.png" alt="Powered by Stripe" style="width: 120px;">
                        </span>
                    </a>
                </div>
            </div>
        </md-toolbar>

        <md-dialog-content class="md-dialog-content">

            <div style="padding-left: inherit; padding-bottom: 20px;">
                <a href="https://stripe.com/" target="_blank">
                    <span>
                        <img class="non-mobile-show" src="/styles/images/powered_by_stripe@2x.png" alt="Powered by Stripe" style="width: 100px;">
                    </span>
                </a>
            </div>

            <div class="form-group">
                <div class="col-sm-4 col-sm-offset-1 col-xs-offset-1 col-xs-4">
                    <label for="card-number-element"> Número do Cartão </label>
                </div>
                <div class="col-sm-6 col-xs-6" id="card-number-element" >
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-4 col-sm-offset-1 col-xs-offset-1 col-xs-4">
                    <label for="card-expiry-element"> Expiração </label>
                </div>
                <div class="col-sm-6 col-xs-6" id="card-expiry-element" >
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-4 col-sm-offset-1 col-xs-offset-1 col-xs-4">
                    <label for="card-cvc-element"> Código de segurança </label>
                </div>
                <div class="col-sm-6 col-xs-6" id="card-cvc-element" >
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-4 col-sm-offset-1 col-xs-offset-1 col-xs-4">
                    <label for="card-name"> Nome com no cartão </label>
                </div>
                <div class="col-sm-6 col-xs-6" id="card-name" style="    background-color: white; height: 40px; padding: 10px 12px; border-radius: 4px; border: 1px solid transparent; box-shadow: 0 1px 3px 0 #e6ebf1; -webkit-transition: box-shadow 150ms ease; transition: box-shadow 150ms ease;">
                    <input  type="text"
                            style="border-width: 0; padding: 1px 0; color: #32325d; line-height: 18px; font-family: 'Helvetica Neue', Helvetica, sans-serif; font-size: 16px; height: 18px; -webkit-font-smoothing: antialiased;"
                            class="form-control"
                            ng-model="vm.currentUser.name">
                </div>
            </div>

            <!-- Used to display form errors. -->
            <div class="form-group">
                <div class="col-sm-10 col-sm-offset-1 col-xs-offset-1 col-xs-10">
                    <div id="card-errors" role="alert" style="color: #FF0000;"></div>
                </div>
            </div>

        </md-dialog-content>

        <md-dialog-actions  layout="row" style="border-top-style: solid;border-top-width: 1px;border-top-color: #0000001f;">

            <div class="-pull-left">
                <p class="mobile-hide" style="font-size: small; color: #3d8b40"> <span><i class="zmdi zmdi-lock-outline"></i></span>
                    Este é um ambiente Criptografado por AES-256 bits. Você está 100% seguro(a).
                </p>
                <p class="non-mobile-show" style="font-size: small; color: #3d8b40"> <span><i class="zmdi zmdi-lock-outline"></i></span>
                    Criptografia 256 bits
                </p>

            </div>

            <!--<button ui-wave style="border-radius: 4px;" type="reset" class="btn btn-flat btn-default" ng-click="cancel()"> <span data-translate="CANCEL"></span> </button>-->
            <div class="space"></div>
            <button ui-wave style="border-radius: 4px;" class="btn btn-success btn-primary" ng-click="send()"> <span data-translate="CONFIRM"></span> </button>
        </md-dialog-actions>
    </form>

</md-dialog>
